View Issue Details

IDProjectCategoryView StatusLast Update
0002970SUMoRefactoringpublic2015-08-03 23:06
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0.5Fixed in Version4.0.5 
Summary0002970: Sophos company name rationalization
DescriptionSophos company name rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=sophos
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-11 08:36 Kyle_Katarn New Issue
2015-07-11 08:36 Kyle_Katarn Status new => assigned
2015-07-11 08:36 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-11 08:45 Kyle_Katarn Target Version 5.x => 4.0.3
2015-07-15 22:57 Kyle_Katarn Target Version 4.0.3 => 4.0.4
2015-07-28 21:45 Kyle_Katarn Target Version 4.0.4 => 4.20
2015-08-03 22:53 Kyle_Katarn Target Version 4.20 => 4.0.5
2015-08-03 23:06 Kyle_Katarn Status assigned => resolved
2015-08-03 23:06 Kyle_Katarn Fixed in Version => 4.0.5
2015-08-03 23:06 Kyle_Katarn Resolution open => fixed